 @font-face {
	 font-family: "UnicodeFraktur";
	 src: url(Fraktur.otf) format("opentype");
	 font-style: normal;
	 }
 
 p {
	font-family: "UnicodeFraktur";
	font-weight: "normal";
   font-size:20px;
   color: blue;
  }

 table,tr,th,td { font-family:"Arial"; font-size:16px }
                a.comment-indicator:hover + comment { background:#ffd; position:absolute; display:block; border:1px solid black; padding:0.5em;  }
                a.comment-indicator { background:red; display:inline-block; border:1px solid black; width:0.5em; height:0.5em;  }
                comment { display:none;  }



